/*
 * Copyright (c) 2015-2019, Renesas Electronics Corporation
 * All rights reserved.
 */

#ifndef BOOT_INIT_DRAM_H_
#define BOOT_INIT_DRAM_H_

extern void InitDram(void);
extern int32_t InitDram_regcheck(void);

#endif /* __BOOT_INIT_DRAM_H_ */
